@font-face {
	font-family: 'icomoon';
	src:	url('./icomoon.eot?qxtvda');
	src:	url('./icomoon.eot?qxtvda#iefix') format('embedded-opentype'),
		url('./icomoon.ttf?qxtvda') format('truetype'),
		url('./icomoon.woff?qxtvda') format('woff'),
		url('./icomoon.svg?qxtvda#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

.hre-icon {
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.hre-icon.icon-address:before {
	content: "\e900";
}
.hre-icon.icon-at:before {
	content: "\e901";
}
.hre-icon.icon-balance:before {
	content: "\e902";
}
.hre-icon.icon-collaboration:before {
	content: "\e903";
}
.hre-icon.icon-customer-service:before {
	content: "\e904";
}
.hre-icon.icon-diagram:before {
	content: "\e905";
}
.hre-icon.icon-minus:before {
	content: "\e906";
}
.hre-icon.icon-navbar:before {
	content: "\e907";
}
.hre-icon.icon-navigation:before {
	content: "\e908";
}
.hre-icon.icon-phone:before {
	content: "\e909";
}
.hre-icon.icon-plus:before {
	content: "\e90a";
}
